TakenAt: 2014-12-02T00:47:25Z
TakenSrc: meta
UID: prjwufu1kecnyfl5
Type: image
Title: Building / La Habana / 2014
TimeZone: America/Havana
PlaceSrc: meta
Lat: 23.116608
Lng: -82.37274
Year: 2014
Month: 12
Day: 1
ISO: 400
Exposure: 1/15
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: brown, building, carballo, cerro, cuba, la-habana
  Software: "8.1"
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:18.131365485Z
UpdatedAt: 2022-10-17T18:38:18.134987944Z
